<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品詳細</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>    
</head>
	<body>
        <div style="text-align:center;">
            <h2>作品詳細</h2> 
        </div>
        	<form action="" method="get">
        <p style="margin:20px;"></p>
              
                <table border="2" align="center" width="300">
                <tr>
                    <td bgcolor="#00FFFF"align="center"height="40">作品名</td>
                    <td align="center">ドラえもん</td> 
                </tr>
                <tr>
                    <td bgcolor="#8FBC8F"align="center"height="40">作品ID</td>
                    <td align="center">SF0001</td> 
                </tr>
                <tr>
                    <td bgcolor="#00FA9A" align="center"height="40">ジャンル</td>
                    <td align="center">SF・ファンタジー</td> 
                </tr>
                <tr>
                    <td bgcolor="#FFA500"align="center"height="40">単価</td>
                    <td align="center">630円</td>
                </tr>
            </table>                   
            <p style="margin:$0px;"></p>
        </form>
        <div style="text-align:center;">
            <button type="button" class="btn btn-danger">カートに入れる</button>
            <button type="button" a href="UserListservlet" class="btn btn-outline-secondary">戻る</button>
        </div>
		
	</body>
</html>
